@media (min-width: 597px) {
    .podsite-ribbon {
        background-image: url(/f/fon-prav.png);
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: right;
    }
}

.transform-scale {
    transition: transform .35s ease,-webkit-transform .35s ease;
}

.transform-scale:hover{
    transform: scale(1.1);
}